/*
Theme Name: wateen heart
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


/*Add your own styles here:*/
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');


html {
    font-family: 'HelveticaNeue' ;
}
ul {
    /*list-style-type: none;*/
    margin-left: 0;
}

.l-preloader {

    z-index: 119257;

}
.l-preloader {
    background: #ffffff !important;
}
.l-preloader-spinner img {
	max-width: 114px;
	border-radius: 0;
}
.l-preloader-spinner:after {
    position: absolute;
    top: 0;
    left: 38%;
    display: block;
    width: 190px;
    height: 190px;
    border-top: 2px solid #711919;
    border-right: 2px solid #190f5c;
    border-radius: 50%;
    content: "";
    margin: -26px 0 0 -80px;
    -webkit-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
}
 @-webkit-keyframes rotate {
 0% {
 -webkit-transform: rotate(0);
 -ms-transform: rotate(0);
 transform: rotate(0);
}
 100% {
 -webkit-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes rotate {
 0% {
 -webkit-transform: rotate(0);
 -ms-transform: rotate(0);
 transform: rotate(0);
}
 100% {
 -webkit-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/* end loader  */
/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: rgba(83, 83, 83, 0.6);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #03227d;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #87bd49;
}



::-moz-placeholder{opacity:1;color:inherit}
::-webkit-input-placeholder{color:inherit;opacity:1}

body,p,h1,h2,h3,h4,h5,h6,textarea,label,input,a,li,span, .w-counter.color_heading .w-counter-value,div#slide-3-layer-1
{
 /* font-family: 'Poppins'; */
}





p {
    /* text-align: justify; */
}
.lang-box2 .wpml-ls-statics-shortcode_actions {
    background: #F3F4F6CC;
    border-radius: 100px;
    padding: 0;
    /* display: flex; */
}



.lang-box2 .wpml-ls-legacy-list-horizontal ul {
    display: flex;
}
.lang-box2 .wpml-ls-legacy-list-horizontal ul li {
    min-width: 70px;
    display: inline-flex;
    /* margin: 0 5px; */
}
.lang-box2 .wpml-ls-legacy-list-horizontal ul li a{
    padding: 10px;
    border-radius: 100px;
    min-width: 84px;
    text-align: center;
}
.lang-box2 .wpml-ls-current-language a {
    background: #fff;
    box-shadow: 1px 1px 2px rgb(0 0 0 / 36%);
}


/* tabs hero  */
.w-tabs.tabs-hero {
    background: #fff;
    padding: 25px;
    border-radius: 25px;
}
.w-tabs.tabs-hero  .w-tabs-list-h {
    justify-content: flex-end;
}
.w-tabs.tabs-hero  button.w-tabs-item {
    background: #fff;
    color: #000000 !important;
    opacity: 1 !important;
    border: solid 1px #cacaca;
    margin-inline-end: 5px;
    transition:all 0.5s;
}



.w-tabs.tabs-hero  button.w-tabs-item:hover, .w-tabs.tabs-hero  button.w-tabs-item.one.active {
    background: var(--color-content-primary) !important;
    color: #fff !important;
}



.w-tabs.tabs-hero .t1-txt > .wpb_wrapper {
    display: flex;
    justify-content: space-between;
}
.w-tabs.tabs-hero .t1-txt > .wpb_wrapper .title-box {
    margin-bottom: 15px;
}
.w-tabs.tabs-hero .t1-txt > .wpb_wrapper .title-box h2 {
    color: #292469 !important;
}



.w-tabs.tabs-hero .cur .price {
    display: flex;
    font-size: 62px;
    align-items: flex-end;
}

.w-tabs.tabs-hero .cur .price .sympl {
    font-size: 20px;
}

.w-tabs.tabs-hero .cur .price p {
    margin: 0 !important;
    line-height: normal;
}

.w-tabs.tabs-hero .t2-txt.grey-bg {
    background: rgb(19 8 126 / 3%);
    border-radius: 15px;
    padding: 15px;
}

.w-tabs.tabs-hero .t2-txt.grey-bg h3 {
    font-size: 18px;
}

.w-tabs.tabs-hero .btns-row .vc_column-inner>.wpb_wrapper .w-btn-wrapper,
.w-tabs.tabs-hero .btns-row .vc_column-inner>.wpb_wrapper .w-btn-wrapper a {
    width: 100%;
}

/* serv icons box  */
.serv-icon-box {
    background: #fff;
    border: solid 1px #EAECF0;
    border-radius: 25px;
    padding: 25px;
	    margin-bottom: 35px;
}

.serv-icon-box  .w-iconbox-title {
    font-weight: 500;
}
/* offers-grid  */
.offer-grid .price-field {
    color: #7D1425;
    position: absolute;
    top: 15px;
    right: 15px;
    background: #fff;
    padding: 10px;
    min-width: 80px;
    border-radius: 100px;
    text-align: center;
}
.offer-grid .wp-post-image {
    height: 220px !important;
}
.offer-grid .owl-carousel.navstyle_circle>.owl-nav button {
    border-radius: 50%;
    background: #fff !important;
    box-shadow: 1px 1px 4px rgb(0 0 0 / 61%);
    margin: -10px !important;
}
/* offers-grid two  */
.offer-grid-two .cat-field {
    background: #f7f5ed;
    font-size: 12px;
    line-height: 14px;
    max-width: fit-content;
    padding: 5px 10px;
    margin: 0;
    border: solid 1px #f3f3f3;
    border-radius: 100px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.offer-grid-two .price-field {
    background: #fff;
    font-size: 34px;
    color: #741b1f;
    min-width: 80px;
    border-radius: 100px;
}
.offer-grid-two .price-field span.w-post-elm-after {
    color: #4A5565;
    font-size: 22px;
}
.offer-grid-two  h2.w-post-elm.post_title {
    min-height: 80px;
    display: flex;
    /* align-items: center; */
    margin-top: 15px;
    margin-bottom: 10px;
}
.offer-grid-two .wp-post-image {
    height: 220px !important;
}

.offer-grid-two .shield-icon {
    background: #f7eded;
    color: #741b1f !important;
    font-size: 28px;
    border-radius: 100px;
    width: 60px;
	min-width: 60px;
    height: 60px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px;
}

/* search package  */
@media (min-width: 768px){
.search-package {
    max-width: 50%;
}
}

.w-search input {
    border-radius: 100px;
}

/* service section  */
.serv-nm-row {
    box-shadow: 1px 1px 8px rgb(0 0 0 / 42%);
 Â  Â padding: 80px 5px;
    border-radius: 25px;
    position:relative;
}
@media (min-width: 768px){
.serv-nm-row {
    padding: 80px;
}
}
.serv-nm-row::before {
    content: "";
    background: #E2E2E2;
    width: 63%;
    height: 3px;
    margin: auto;
    position: absolute;
    top: 24%;
    transform: translateY(24%);
    right: 0;
    left: 0;
}
.serv-nm-row .serv-icon-box-two{
   position: relative;
}
.serv-nm-row  .serv-icon-box-two .w-iconbox-icon {
    position: relative;
    background: #ffffff !important;
    border: solid 2px;
}
.serv-nm-row .serv-icon-box-two::before {
     content: "";
    opacity:0.5;
     font-size: 120px;
     font-weight: 600;
     color: #f4f4f4;
     position: absolute;
     top: 0;
     right: -130px;
     left: 0;
}
.serv-nm-row .serv-icon-box-two.one::before {
     content: "01";
}
.serv-nm-row .serv-icon-box-two.two::before {
     content: "02";
}
.serv-nm-row .serv-icon-box-two.three::before {
     content: "03";
}

/* contact row  */
.contact-icon-box {
    position: relative;
    margin-bottom: 30px;
}

.contact-icon-box p {
    margin: 0 !important;
}

.contact-icon-box h4 {
    padding: 0;
}


.contact-row .col-contact {
    background: #fff;
    border-radius: 25px;
}

.contact-row .col-contact  input[type=submit]:not(.w-btn) {
    background: #972328;
    min-width: 100%;
}
.contact-row .col-contact  input[type=submit]:not(.w-btn):hover {
    background: #1c145d;
    min-width: 100%;
}
/* .branches-row   */
.branches-row .w-iconbox-icon {
    background: #731c1f !important;
}

/* jobs box  */
.job-box {
    border: solid 1px #cacaca;
    border-radius: 15px;
    margin: 15px;
}
.jobs-grid .w-grid-item-h {
    display: flex;
}
.jobs-grid .left-colm {
    margin: 0 15px;
}
.jobs-grid .w-grid-item {
    position: relative;
    border: solid 3px #7fa545;
    margin: 15px 0;
    padding: 015px;
    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}



.jobs-grid  .usg_html_1 {
    width: 60px;
}

.search-box {
    background: rgba(48, 165, 20, 0.34);
    max-width: 700px;
    border-radius: 20px;
    padding: 5px;
    text-align: center;
    /* display: block; */
    margin: auto !important;
    /* border: solid 7px rgb(243, 243, 243); */
}
.search-box .vc_col-sm-12.wpb_column.vc_column_container {
    background: #fff;
    border-radius: 15px;
    padding: 30px 15px;
}


/* form style  */
.wpcf7-form-control.wpcf7-radio, .wpcf7-form-control.wpcf7-checkbox {
    display: block;
    vertical-align: top;
    padding: 0.5rem 15px;
    margin: 11px 0 0;
    background: #fff;
    border: solid 1px #cacaca;
    box-shadow: none;
    border-radius: 5px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    margin-top: 0.4rem;
    background: #fff;
}
.form-st1 {
    position: relative;
    padding: 15px;
    margin: 0 -15px;
    border-radius: 15px;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
	 margin-bottom: 5px;
}
.form-col1,.form-col2 ,.form-col3{
    padding: 0 15px;
}
.form-col3 {
    width: 33%;
}
.form-col2 {
    width: 50%;
}
.form-col1 {
    width: 100%;
}
.form-col1.btn-form {
    text-align: center;
    margin: 15px 0;
}
@media (min-width: 768px){

.contact-row .vc_column-inner {
    padding: 64px  64px 0 64px!important;
}
}

@media (max-width: 768px){

    .form-col2,.form-col3,.form-col1  {
        width: 100%;
    }
}




/* new serv  */
.serv-box {
    background: #fff;
    border: solid 1px #cacaca;
    border-radius: 15px;
    margin-bottom: 80px;
    /* padding-top: 50px; */
    justify-content: flex-start !important;
    flex-direction: column !important;
    min-height: 130px;
    box-shadow: 0px 5px 5px rgb(0 0 0 / 37%);
}
.serv-box .w-iconbox-icon {
    font-size: 45px !important;
    background: #476642;
    border-radius: 100px !important;
    /* border: solid 3px #fff; */
    width: 75px !important;
    height: 75px;
    margin: auto  auto 0!important;
    margin-top: -50px !important;
    margin-bottom: 20px !important;
    box-shadow: 2px 1px 4px #000;
}


/* footer  */
.f-nav {
    position: relative;
}

.f-nav ul {
    list-style: none !important;
    margin: 0;
}


/* responsive  */
@media (max-width: 768px){
.serv-nm-row {
    padding: 55px;
    margin:5px !important;
}
.serv-nm-row::before {
display:none;
}
.contact-row  {
   padding: 35px !important;
 
}
.contact-row .col-contact {
   padding: 25px 0 0;
}

.w-filter-item-values {
    display: flex;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
	padding-bottom: 15px;
}
.w-filter-item-values::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
.w-filter-item-values .w-filter-item-value {
    min-width: 100px !important;
    text-align: center;
    padding: 5px 5px;
    /* overflow-x: scroll; */
}
.offer-grid-two h2.w-post-elm.post_title {
    min-height: 40px;
}
	
	
}


/* scriptes  */

  /* #Cursor
================================================== */

.cursor,
.cursor2,
.cursor3 {
    position: fixed;
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%);
    pointer-events: none;
    left: -100px;
    top: 50%;
    mix-blend-mode:  normal;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

.cursor {
    background: url("images/favicon.png");
    background-size: 20px 20px;
    background-color: #29f6ca;
    height: 0;
    width: 0;
    z-index: 99999;
}

.cursor2,
.cursor3 {
    height: 55px;
    width: 55px;
    z-index: 99998;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}

.cursor2.hover,
.cursor3.hover {
    -webkit-transform: scale(2) translateX(-25%) translateY(-25%);
    transform: scale(2) translateX(-25%) translateY(-25%);
     mix-blend-mode:  difference;
    border: none
}

.cursor2 {
    border: 2px solid #2971f6;
    background:rgb(255 255 255 / 84%) url("images/favicon.png") no-repeat center center;
    background-size: 22px ;
    box-shadow: 0 0 22px rgba(255, 255, 255, 0.6);
}

.cursor2.hover {
    background: #000;
    box-shadow: 0 0 12px rgba(255, 255, 255, 0.2);
}

@media screen and (max-width: 1200px) {
    .cursor,
    .cursor2,
    .cursor3 {
        display: none
    }
}


